/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   ft_intlen.c                                        :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: mverdier <marvin@42.fr>                    +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2016/11/20 19:14:40 by mverdier          #+#    #+#             */
/*   Updated: 2016/11/20 19:19:40 by mverdier         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

int		ft_intlen(int nb)
{
	int size;

	size = 1;
	if (nb < 0)
	{
		nb = -nb;
		size++;
	}
	while (nb > 9)
	{
		nb = nb / 10;
		size++;
	}
	return (size);
}
